[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Problems with yum...




[root 200-150-188-66 yum]# yum update
Setting up Update Process
Setting up Repo:  development
repomd.xml                100% |=========================| 1.1 kB    00:00
Reading repository metadata in from local files
developmen: ################################################## 3558/3558
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package jakarta-commons-logging.noarch 0:1.0.4-1jpp_2fc set to be updated
---> Package classpathx-jaf.noarch 0:1.0-2jpp_2fc set to be updated
---> Package classpathx-mail.noarch 0:1.0-2jpp_1fc set to be updated
---> Package xalan-j2.noarch 0:2.6.0-1jpp_2fc set to be updated
---> Package regexp.noarch 0:1.3-1jpp_3fc set to be updated
---> Package libgcc.i386 0:3.4.3-1 set to be updated
---> Package gnome-python2.i386 0:2.6.0-4 set to be updated
---> Package gnome-python2-bonobo.i386 0:2.6.0-4 set to be updated
---> Package gcc-java.i386 0:3.4.3-1 set to be updated
---> Package python.i386 0:2.4-0.b2.1 set to be updated
---> Package gcc-c++.i386 0:3.4.3-1 set to be updated
---> Package cpp.i386 0:3.4.3-1 set to be updated
---> Package grep.i386 0:2.5.1-36 set to be updated
---> Package libgcj.i386 0:3.4.3-1 set to be updated
---> Package gcc-g77.i386 0:3.4.3-1 set to be updated
---> Package libstdc++-devel.i386 0:3.4.3-1 set to be updated
---> Package gcc-gnat.i386 0:3.4.3-1 set to be updated
---> Package libf2c.i386 0:3.4.3-1 set to be updated
---> Package libgcj-devel.i386 0:3.4.3-1 set to be updated
---> Package gcc-objc.i386 0:3.4.3-1 set to be updated
---> Package gnome-python2-gtkhtml2.i386 0:2.6.0-4 set to be updated
---> Package gcc.i386 0:3.4.3-1 set to be updated
---> Package libstdc++.i386 0:3.4.3-1 set to be updated
---> Package pyorbit.i386 0:2.0.1-2 set to be updated
---> Package libgnat.i386 0:3.4.3-1 set to be updated
---> Package libobjc.i386 0:3.4.3-1 set to be updated
---> Package rhpl.i386 0:0.149-1 set to be updated
---> Package gnome-python2-canvas.i386 0:2.6.0-4 set to be updated
---> Package python-devel.i386 0:2.4-0.b2.1 set to be updated
---> Package dejagnu.noarch 1:1.4.4-3 set to be updated
---> Package pygtk2.i386 0:2.4.1-1 set to be updated
---> Package pygtk2-libglade.i386 0:2.4.1-1 set to be updated
---> Package pygtk2-devel.i386 0:2.4.1-1 set to be updated
--> Running transaction check
--> Processing Dependency: commons-logging>= 1.0.2-15 for package: commons-digester
--> Processing Dependency: python-abi= 2.3 for package: system-config-printer
--> Processing Dependency: classpath-inetlib for package: classpathx-mail
--> Processing Dependency: lib-org-apache-commons-logging-1.0.2.so for package: commons-modeler
--> Processing Dependency: libpython2.3.so.1.0 for package: abiword
--> Processing Dependency: python-abi= 2.3 for package: pyparted
--> Processing Dependency: lib-org-apache-commons-logging-1.0.2.so for package: commons-digester
--> Processing Dependency: commons-logging>= 1.0.2-15 for package: commons-modeler
--> Processing Dependency: lib-org-apache-regexp-1.2.so for package: bcel
--> Processing Dependency: /usr/lib/python2.3 for package: libxml2-python
Importing Additional filelist information for depresolution
developmen: ################################################## 3558/3558
--> Processing Dependency: libpython2.3.so.1.0 for package: koffice
--> Processing Dependency: python-abi= 2.3 for package: alchemist
--> Processing Dependency: lib-org-apache-commons-logging-1.0.2.so for package: commons-beanutils
--> Processing Dependency: commons-logging>= 1.0.2-15 for package: commons-beanutils
--> Processing Dependency: jakarta-regexp>= 1.2-16 for package: bcel
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package classpath-inetlib.noarch 0:1.0-1jpp_1fc set to be installed
--> Running transaction check
--> Processing Dependency: commons-logging>= 1.0.2-15 for package: commons-digester
--> Processing Dependency: python-abi= 2.3 for package: system-config-printer
--> Processing Dependency: lib-org-apache-commons-logging-1.0.2.so for package: commons-modeler
--> Processing Dependency: /usr/lib/python2.3 for package: libxml2-python
Importing Additional filelist information for depresolution
--> Processing Dependency: libpython2.3.so.1.0 for package: abiword
--> Processing Dependency: python-abi= 2.3 for package: pyparted
--> Processing Dependency: lib-org-apache-commons-logging-1.0.2.so for package: commons-digester
--> Processing Dependency: jce for package: classpath-inetlib
--> Processing Dependency: commons-logging>= 1.0.2-15 for package: commons-modeler
--> Processing Dependency: lib-org-apache-regexp-1.2.so for package: bcel
--> Processing Dependency: java-sasl for package: classpath-inetlib
--> Processing Dependency: libpython2.3.so.1.0 for package: koffice
--> Processing Dependency: python-abi= 2.3 for package: alchemist
--> Processing Dependency: lib-org-apache-commons-logging-1.0.2.so for package: commons-beanutils
--> Processing Dependency: commons-logging>= 1.0.2-15 for package: commons-beanutils
--> Processing Dependency: jakarta-regexp>= 1.2-16 for package: bcel
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package gnu-crypto-jce-jdk1.4.noarch 0:2.0.1-1jpp_1fc set to be installed
---> Package gnu-crypto-sasl-jdk1.4.noarch 0:2.0.1-1jpp_1fc set to be installed
--> Running transaction check
--> Processing Dependency: commons-logging>= 1.0.2-15 for package: commons-digester
--> Processing Dependency: python-abi= 2.3 for package: system-config-printer
--> Processing Dependency: lib-org-apache-commons-logging-1.0.2.so for package: commons-modeler
--> Processing Dependency: libpython2.3.so.1.0 for package: abiword
--> Processing Dependency: python-abi= 2.3 for package: pyparted
--> Processing Dependency: lib-org-apache-commons-logging-1.0.2.so for package: commons-digester
--> Processing Dependency: commons-logging>= 1.0.2-15 for package: commons-modeler
--> Processing Dependency: lib-org-apache-regexp-1.2.so for package: bcel
--> Processing Dependency: /usr/lib/python2.3 for package: libxml2-python
Importing Additional filelist information for depresolution
--> Processing Dependency: libpython2.3.so.1.0 for package: koffice
--> Processing Dependency: python-abi= 2.3 for package: alchemist
--> Processing Dependency: lib-org-apache-commons-logging-1.0.2.so for package: commons-beanutils
--> Processing Dependency: commons-logging>= 1.0.2-15 for package: commons-beanutils
--> Processing Dependency: jakarta-regexp>= 1.2-16 for package: bcel
--> Finished Dependency Resolution
Error: missing dep: python-abi for pkg system-config-printer
Error: missing dep: libpython2.3.so.1.0 for pkg abiword
Error: missing dep: python-abi for pkg pyparted
Error: missing dep: /usr/lib/python2.3 for pkg libxml2-python
Error: missing dep: libpython2.3.so.1.0 for pkg koffice
Error: missing dep: python-abi for pkg alchemist
[root 200-150-188-66 yum]#                                            

Attachment: signature.asc
Description: Esta =?ISO-8859-1?Q?=E9?= uma parte de mensagem assinada digitalmente


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]